## rust-thread-priority 1.1.0

=== debian/changelog ===
rust-thread-priority (1.1.0-1) unstable; urgency=medium

  * Package thread-priority 1.1.0 from crates.io using debcargo 2.6.0

 -- Noah Meyerhans <noahm@debian.org>  Mon, 13 May 2024 16:29:11 -0700
