=== debian/control ===
Source: rust-thread-priority
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc+default-dev (>= 0.2.123-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Noah Meyerhans <noahm@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thread-priority]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thread-priority
X-Cargo-Crate: thread-priority
Rules-Requires-Root: no

Package: librust-thread-priority-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cfg-if-1+default-dev,
 librust-libc+default-dev (>= 0.2.123-~~),
 librust-log-0.4+default-dev,
 librust-rustversion-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winnt-dev
Provides:
 librust-thread-priority+default-dev (= ${binary:Version}),
 librust-thread-priority-1-dev (= ${binary:Version}),
 librust-thread-priority-1+default-dev (= ${binary:Version}),
 librust-thread-priority-1.1-dev (= ${binary:Version}),
 librust-thread-priority-1.1+default-dev (= ${binary:Version}),
 librust-thread-priority-1.1.0-dev (= ${binary:Version}),
 librust-thread-priority-1.1.0+default-dev (= ${binary:Version})
Description: Managing threads priority and schedule policies - Rust source code
 This package contains the source for the Rust thread-priority crate, packaged
 by debcargo for use with cargo and dh-cargo.
