=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thread-priority 1.1.0 --all-targets --all-features
Features: test-name=rust-thread-priority:@
Depends: dh-cargo (>= 18), librust-rstest-0.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread-priority 1.1.0 --all-targets
Features: test-name=librust-thread-priority-dev:default
Depends: dh-cargo (>= 18), librust-rstest-0.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread-priority 1.1.0 --all-targets --no-default-features
Features: test-name=librust-thread-priority-dev:
Depends: dh-cargo (>= 18), librust-rstest-0.19+default-dev, @
Restrictions: allow-stderr, skip-not-installable
